﻿body {
}


@media (max-width: 1000px) {

    .txtAcaoMobile {
        font-size: 2rem;
        padding: 1.5rem;
    }

    .btnAcaoMobile {
        font-size: 2rem !important;
        padding: 1.5rem !important;
    }

    .infosTabela {
    }

    .rowTable {
        font-size: 2rem !important;
    }

        .rowTable td {
            padding: 4px 8px;
        }

    .btnAcaoItem {
        font-size: 3rem;
        width: 25rem;
        height: 8rem;
    }

    .tituloCrud {
        font-size: 2rem !important;
    }

    #imgLogoVectra {
        width: 25rem !important;
    }

    #formLogin {
        height: 18rem !important;
    }

    .txtLogin {
        font-size: 2rem !important;
        width: 35rem !important;
        height: 4.5rem !important;
    }

    #btnEntrar {
        width: 13rem !important;
        height: 4rem !important;
        font-size: 2rem !important;
    }

    .margin-crud {
        margin-left: 10%;
        margin-right: 10%;
    }

    .txtCamposCrud {
        height: 5rem;
        font-size: 2rem;
    }

    .txtItensPagNavCabecalho {
        font-size: 2rem;
    }

    .txtItensNavCabecalho {
        padding: 1rem 2rem;
        font-size: 2rem;
    }

    .btnConfirmVisualizacaoTabela {
        font-size: 2rem;
        width: 15rem;
        height: 5rem;
    }

    .crudFormulario{
        height: 7rem;
    }

    .adicionarItemFormulario {
        height: 4rem;
    }

    .btnsFormulario {
        font-size: 2rem !important;
        width: 15rem !important;
        height: 4rem !important;
    }
}



